package com.sunxung.factoring.entity.fundmanagement;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.sunxung.factoring.entity.BaseEntity;

/**
 * @Description : 资方关联-关联企业实体类
 * @Author : L.Jia
 * @Date: 2023-02-16 10:18
 */
@TableName("financial_relation_customer")
public class FinancialRelationCustomer extends BaseEntity {

    /** 关联资方管理表Id **/
    @TableField("financial_institution_info_id")
    private Long financialInstitutionInfoId;

    /** 授信主体 **/
    @TableField("credit_subject_name")
    private String creditSubjectName;

    /** 项目经理 **/
    @TableField("project_manager")
    private String projectManager;

    public Long getFinancialInstitutionInfoId() {
        return financialInstitutionInfoId;
    }

    public void setFinancialInstitutionInfoId(Long financialInstitutionInfoId) {
        this.financialInstitutionInfoId = financialInstitutionInfoId;
    }

    public String getCreditSubjectName() {
        return creditSubjectName;
    }

    public void setCreditSubjectName(String creditSubjectName) {
        this.creditSubjectName = creditSubjectName;
    }

    public String getProjectManager() {
        return projectManager;
    }

    public void setProjectManager(String projectManager) {
        this.projectManager = projectManager;
    }

}
